Vulnerabilità: CVE-2020-14898

Una vulnerabilità nel componente di Applicazioni Oracle Application Express Confezionato di Oracle Database Server. La versione supportata che è interessato è precedente alla 20.2. Facilmente vulnerabilità sfruttabili permette bassa attaccante privilegiata avendo valido privilegio account utente con accesso alla rete via HTTP al compromesso Oracle Application Express Confezionato Apps. attacchi di successo richiedono interazione umana da una persona diversa dal attaccante e mentre la vulnerabilità è in Oracle Application Express Confezionato Apps, gli attacchi possono influire in maniera significativa prodotti aggiuntivi. attacchi di successo di questa vulnerabilità può causare aggiornamento non autorizzata, inserto o l’accesso di eliminazione di alcune delle Oracle Application Express Confezionata dati accessibili applicazioni e l’accesso in lettura non autorizzato a un sottoinsieme di dati accessibili applicazioni Oracle Application Express confezionati. CVSS 3.1 Base Score 5.4 (Riservatezza e impatti Integrity). CVSS Vettore: (CVSS: 3.1 / AV: N / AC: L / PR: L / UI: R / S: C / C: L / I: L / A: N).


https://www.oracle.com/security-alerts/cpuoct2020.html
https://www.oracle.com/security-alerts/cpuoct2020.html
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-14898


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi